gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Flags if something should be done. To be added. System.Enum GLib.GType(typeof(Gnome.PreferencesTypeGType))
- Field
  Gnome.PreferencesType Never do something.
- Field
  Gnome.PreferencesType Do something only when the user wants it to be done.
- Field
  Gnome.PreferencesType Do something always.